
Redmine - Patch #21846

Bulgarian translation (r15086)

2016-01-26 11:23 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added

error_ldap_bind_credentials

Associated revisions

Revision 15150 - 2016-02-25 05:19 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#21846)

History

#1 - 2016-02-25 05:43 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15150, thanks.

Files

bg.yml 74.4 KB 2016-01-26 Ivan Cenov
